Subject: [691] Non-Delivery of:[668] Re: [667] real user login

From: POSTMASTER <[email-masked]>
Date: Fri Nov 11 08:46:35 1994

Intended recipients: dan thorson
Failure reason: Router: Unable to open mailbox file MN-MPS1 mail.box: Server not responding
Date: Thu, 10 Nov 1994 10:25:33 -0500 (EST)
From: [email-masked] (Diwakar H. Prabhakar)
Subject: [668] Re: [667] real user login
In-reply-to: <[email-masked]> from "James R. Seamans" at Nov 10,
 94 08:31:24 am
To: [email-masked]
Errors-to: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Mailer: ELM [version 2.4 PL24]
Content-type: text
Content-transfer-encoding: 7BIT
Content-length: 619
 
>
> hello everyone,
>
> I have setup the wu-ftpd v2.4 on a server. Problem is that
> real users can login but after that I receive the following error:
>
> Name (server:myname): myname
> 331 Password required for myname.
> Password:
> 230 User myname logged in.  Access restrictions apply.
> ftp> dir
> 200 PORT command successful.
> 425 Can't create data socket (0.0.0.0,20)
 
I have a similar problem, with a difference. When I login with a real
login-id, everything works fine. However, if I login as anonymous, I get
the above mentioned error.
 
Would appreciate any help..
 
Thanks,
Diwakar
[email-masked]
 
### Message trace information:
### IGATE1 Version 8, IGATE2 Version 10
### MsgFileName: m:\mgate\inbound\09225600.MIN
### From:        [email-masked]
### To:          [email-masked]
--
POSTMASTER -- [email-masked]
-------------------------------------------------------------------------
Seagate Technology   -   920 Disc Drive   -   Scotts Valley, CA 95066 USA
Main Phone 408-438-6550   -   Email Problems [email-masked]
Technical Support: BBS 408-438-8771  Fax 408-438-8137  Voice 408-438-8222  
-------------------------------------------------------------------------

### OGATE Version 8 message trace and attachment information:
### MsgFileName: m:\mgate\outbound\242.MSG
### Org Date:    11-10-94 09:23:09 AM
### From:        [email-masked]@INTERNET @ SEAGATE
### To:          [email-masked]@INTERNET
### Subject:     Non-Delivery of:[668] Re: [667] real user login
### Attachments: none